Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452220 - How to automount fixed partitions automatically
Summary: How to automount fixed partitions automatically
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-mount
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-20 10:44 UTC by Parag AN(पराग)
Modified: 2013-03-06 03:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-12 05:38:46 UTC


Attachments (Terms of Use)

Description Parag AN(पराग) 2008-06-20 10:44:08 UTC
Description of problem:
Using F8, I can get all fixed drives mounted automatically but after update to
F9 I lost that setting. I want to see all fixed drives to automatically mounted
at F9 startup.

Version-Release number of selected component (if applicable):
gnome-mount-0.8-1.fc9.i386

How reproducible:
always

Steps to Reproduce:
1.check on system where another Os is already installed
2.boot to F9
3.will not mount partitions of another os on HDD
  
Actual results:
not automouting

Expected results:
automount

Additional info:

Comment 1 Parag AN(पराग) 2008-09-12 05:38:46 UTC
No updates from maintainer.
with updates to rawhide seems no bug.


Note You need to log in before you can comment on or make changes to this bug.